Error updating bootrom polycom new dating site in kuwait

Rated 3.99/5 based on 642 customer reviews

No matter what firmware version I try to upgrade it to, it never works.It either downloads the whole file then says something like "This application is not compatible with this device" even though Polycom says it is.

In order to utilize Lync integration a This process can be used on any of the Polycom SIP Phones which support 4.x software today (Sound Point IP, Sound Station IP, VVX, and Spectra Link models).I have used End Point Manager to create a template for a Polycom 550.I am using FTP to connect and can see the phone is connecting and updating the firmware during the initial boot. Updating Boot Rom Formatting Files System (Reboot)Wait for network to initialize Updating polycom/..polycom/2345-12500-001ld please wait (this number changes per bios version tried.)Error, application is not present!Anyone have any idea why I can't seem to upgrade them to any firmware version?And if they work right now is there any need to upgrade anyway?

Leave a Reply